RubyGems Navigation menu

poltergeist 1.18.1

Poltergeist is a driver for Capybara that allows you to run your tests on a headless WebKit browser, provided by PhantomJS.

Versionen:

  1. 1.18.1 - May 24, 2018 (57,5 KB)
  2. 1.18.0 - May 01, 2018 (57 KB)
  3. 1.17.0 - December 12, 2017 (55,5 KB)
  4. 1.16.0 - August 07, 2017 (54 KB)
  5. 1.15.0 - May 01, 2017 (54 KB)
Zeige alle Versionen (35 total)

Runtime Abhängigkeiten (3):

  • capybara < 4, >= 2.1
  • cliver ~> 0.3.1
  • websocket-driver >= 0.2.0
  • Development Abhängigkeiten (11):

    Besitzer:

    Autoren:

    • Jon Leighton

    SHA 256-Prüfsumme:

    25a9d7140e697794fd376d6fea89e6f3ec1706c0f901cab4d1b0ea7bd2058846

    Downloads insgesamt 27.058.341

    Für diese Version 5.407.607

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 1.9.3

    Links: